@charset "utf-8";
.grid_3 {
  float: left;
  width: 33%;
}





body, html {
	margin:0;
	padding:0;
	color:#FFFFFF;
	font-family: 'Ubuntu Regular', 'Trebuchet MS', Verdana, sans-serif;
  font-size: 15px;
  font-size: .94em;
  line-height: 1.4;
	}
.clearfix{
  clear: both;
}
ul {
	margin:0 0 0 0;
	padding: 10px 0  0 40px;
}
img, object, embed, video {
	max-width: 100%;
}
.ie6 img {
	width:100%;
}

#logo{
	height:70px;
	width:360px;
	font-size:48px;
	color:#FFFFFF;
	font-family: 'PT Sans Narrow', sans-serif;
	margin-left:20px;
	float:left;
	
}

#header{
	background-image:url("../images/green-bg-121.png");
	
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
}
#contact{
	height:70px;
	background-repeat:no-repeat;
	width:400px;
	font-size:48px;
	color:#FFFFFF;
	font-family: 'PT Sans Narrow', sans-serif;
	margin-right:40px;
	float:right;
}
#fon {
	background-image:url("../images/images/scheme.jpg") no-repeat center top fixed;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover; 
		height:295px;
		width:100%;
}

/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(http://fonts.gstatic.com/s/ptsansnarrow/v8/UyYrYy3ltEffJV9QueSi4SppsHecKHw584ktcwPXSnc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(http://fonts.gstatic.com/s/ptsansnarrow/v8/UyYrYy3ltEffJV9QueSi4Uvi3q9-zTdQoLrequQTguk.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(http://fonts.gstatic.com/s/ptsansnarrow/v8/Q_pTky3Sc3ubRibGToTAYryh_4Vx_7RIyhQ3vqTJYis.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(http://fonts.gstatic.com/s/ptsansnarrow/v8/Q_pTky3Sc3ubRibGToTAYuICWD8dS1fawAsHP3zkW40.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(http://fonts.gstatic.com/s/ptsansnarrow/v8/Q_pTky3Sc3ubRibGToTAYmwfvudCZ8RknLCBmdpmlzc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'), url(http://fonts.gstatic.com/s/ptsansnarrow/v8/Q_pTky3Sc3ubRibGToTAYhKUK2vxztsQZZBkxIuj92o.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}
#fon {
	background-image:url("../images/scheme.jpg");
}




a, a:link, a:visited {
    font-size: 24px;
    font-weight: bold;
	color:white;
	font-family: 'PT Sans Narrow', sans-serif;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
.body{
	white-space: nowrap;
		min-width:300px;
	margin-right:10%;
	margin-left:50px;
}

.yandex_map a, .yandex_map a:link, .yandex_map a:visited {
  color:blue;
  font-size: 24px;
  font-family: 'PT Sans Narrow', sans-serif;
}
#header{
	background-image:url("../images/green-bg-121.png");
}

.grid_3 {
  float: left;
  width: 33%;
}
#footer-banner {
  	background-image:url("../images/green-bg-121.png"); 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
  clear: both;
  color: #fff;
  overflow: hidden;
  padding-bottom: 20px;
}
.region {
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
  width: 1000px;
}

#footer-banner .keep-in-touch {
  position: relative;
}
#footer-banner .keep-in-touch #mailchimp-form {
  margin: 1em 0 0 0;
  position: relative;
}
#footer-banner .keep-in-touch #mailchimp-form button {
  background: #00b300;
  border: 1px solid #fff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: 'Ubuntu Regular', 'Trebuchet MS', Verdana, sans-serif;
  font-size: 1em;
  font-weight: normal;
  padding: .6em 0;
  text-align: center;
  width: 90px;
  transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  -webkit-transition: all 0.3s ease-in;
}
#footer-banner .keep-in-touch #mailchimp-form button:hover {
  background: #fff;
  color: #00b300;
}
#footer-banner .keep-in-touch #mailchimp-form input {
  background: #fff;
  border: 1px solid #fff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-family: 'Ubuntu Regular', 'Trebuchet MS', Verdana, sans-serif;
  font-size: .94em;
  font-weight: normal;
  margin: 0 .5em 0 0;
  padding: .6em .94em;
}
#footer-banner .keep-in-touch p.message {
  background: #fff;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  color: #d0112b;
  left: 0;
  padding: .5em;
  position: absolute;
  top: 65px;
}
#footer-banner .row {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin: 0 45px 0 0;
  max-width: 300px;
  padding-bottom:10px;
}

#footer-banner .row.last-child,
#footer-banner .row:last-child {
  margin-right: 0;
}
#footer-banner .row h4 {
  border-bottom: 1px solid #fff;
  color: #fff;
  font-family: 'Ubuntu Light', 'Trebuchet MS', Verdana, sans-serif;
  line-height: 1;
  margin: 20px 0 0 0;
  padding: 0 0 .8em 0;
}
#footer-banner .row p {
  font-size: .94em;
}
#footer-banner .row a {
  color: #fff;
}
#footer-banner .row .btn {
  border: 1px solid #fff;
  display: inline-block;
  font-family: 'Ubuntu Regular', 'Trebuchet MS', Verdana, sans-serif;
  font-size: 1em;
  font-weight: normal;
  margin: 16px 0 0 0;
  padding: .6em 0;
  text-align: center;
  width: 100px;
}
#footer-banner .row .btn:hover {
  color: #d0112b;
}
#footer-banner .row .social {
  margin: 1em 0 0 0;
}
#footer-banner .row .social li {
  display: inline-block;
  list-style: none;
  margin: 0 1em 0 0;
}
#footer-banner .row .social li a {
  display: block;
  height: 44px;
  text-indent: -9999px;
  width: 44px;
  transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  -webkit-transition: opacity 0.3s ease-in;
  opacity: .8;
}
#footer-banner .row .social li a.vk {
	background-image:url("../images/vk.png")
  
}
#footer-banner .row .social li a.twitter {
	background-image:url("../images/twit.png")
}
#footer-banner .row .social li a.instagram {
	background-image:url("../images/insta.png")
}
#footer-banner .row .social li a:hover {
  opacity: 1.0;
}

h4 {
  color: #000;
  font-family: 'Ubuntu Medium', 'Trebuchet MS', Verdana, sans-serif;
  font-size: 1.6em;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and  (max-width: 820px) {
#footer-banner .row.grid_3 {
    float: none;
    margin: 0 0 40px;
    max-width: inherit;
    width: 100%;
  }
  .page-section .wrapper-footer .grid_3 {
    float: left;
    width: 33%;
  }
.region{
	width:auto;}
a, a:link, a:visited {
    font-size: 20px;
    font-weight: bold;
	font-family: 'PT Sans Narrow', sans-serif;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

.body{
	white-space: nowrap;
	min-width:300px;
	margin-right:10%;
	margin-left:50px;
}
#logo{
	height:40px;
	float:left;
    font-size: 32px;
}
#contact{
	height:40px;
	float:left;
	margin-left:40px;
	margin-right:0px;
    font-size: 32px;
}

}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 820px) and (max-width: 1232px) {

a, a:link, a:visited {
    font-size: 24px;
    font-weight: bold;
	font-family: 'PT Sans Narrow', sans-serif;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
	text-shadow: 1px 2px 0 black;
}
.body{
	white-space: nowrap;
	min-width:300px;
	margin-right:10%;
	margin-left:50px;

}
}


